﻿@charset "utf-8";
/* CSS Document */

body {
	background-color: #fafafa;
}

a:hover {
	text-decoration: none;
}
.fl{float:left}
.logo{width: 460px;overflow: hidden;}
.logo .fl img{margin-right:5px;width:170px;height:83px}

.abouttext {
	margin-top: 50px;
}

.bt h4 {
	margin-left: 60px;
}

.a-text {
	color: #fff;
	margin-left: 58px;
}

a.tbut {
	display: block;
	padding: 10px;
	border: 1px solid #fff;
	margin-top: 30px;
	width: 190px;
	text-align: center;
	color: #fff;
}

.a-text {
	COLOR: #FFF;
	FONT-SIZE: 15PX;
}
.mt40{margin-top:40px}
.p1 {
	font-size: 18px;
	color: #333;
	font-weight: 900;
	padding-top: 40px;
	margin-top: 30px;
	padding: 0px;
	width: 250px;
}

.p2 {
	font-size: 12px;
	color: #999;
	padding: 0px;
	width: 250px;
	overflow: hidden;
	height: 22px;
	line-height: 22px;
}

.about {
	height: 781px;
}

.menu{overflow:hidden;height:110px}
.menu_on {
	border-bottom: 7px solid #084a9b;
}

.menu li {
	float: left;
	margin: 10px 2px;
	margin-top: 30px;
	list-style-type: none;
	margin-bottom: 0px;
	padding-bottom: 35px;
}

.menu li a {
	color: #333;
	padding: 9px;
	margin-top: -10px;
	font-size: 16px;
}
.top {
    height: 35px;
    border-bottom: 1px solid #dcdcdc;
        color: #fafafa;
    font-size: 13px;
   background-color: #220ba2;
	    line-height: 35px;
}
#top a {
    color: #fafafa;
}
.fr {
    float: right;
}
.about-box {
    background: #220ba2;
}f
.sell-list li {
	float: left;
	list-style-type: none;
	background: #fff;
	text-align: center;
	margin: 10px;
	width: 346px;
	height: 280px;
}

.sell-list img {
	max-width: 300px;
	max-height: 150px;
	margin-top: 10px;
}

.banner {
	max-height: 580px;
    text-align: center;
	    overflow: hidden;
}

.logo img {
	height: 60px;
	margin-top: 10px;
}

.top50 {
	margin-top: 50px;
}

.title span {
	color: #F0F1F6;
	font-family: ΢���ź�;
	font-size: 51px;
}

.title h4 {
	font-size: 32px;
	color: #3C4997;
	margin-top: -30px;
}

.title {
	text-align: center;
	margin-bottom: 60px;
font-size: 25px;
    padding-top: 30px;
    margin-bottom: 20px;
}
.info {
    text-align: center;    margin-bottom: 20px;
}
.bt {
	text-align: left;
}


.aboutimg {
 
    width: 388px;
    height: 233px;
    margin-top: 140px;
    float: right;
}

.aboutimg img {
	width: 454px;
	float: left;
	height: 267px;
	padding: 17px 11px 11px 59px;
}

.sell-list div {
	width: 70%;
	margin: auto;
	margin-bottom: 10px;
	margin-top: 20px;
}

.sell-list {}

.sell-list div a {
	color: #333;
}

.sell-list p {
	color: #999;
}

.footer {
	margin-top: 50px;
	background-color: #220ba2;
	padding-top: 20px;
	padding-bottom: 20px;
}

.footertext p {
	margin: 0px;
	color: #fafafa;
	margin: 5px;
}

.copytxt p {
	color: #fafafa;
}

.copytxt {
    text-align: center;
}
.px12 {
    font-size: 19px;
}
.nav {
	text-align: center;
	margin: 50px;
	color: #3c4997;
}

.side_body li {
    background: #e6e6e6;
    margin: 0px;
    list-style-type:  none;
    padding: 10px;
    padding-left: 23px;
    margin-bottom: 20px;
    border-radius: 6px;
}

.side_body ul {
    margin: 0px;
    padding: 0px;
}

.side_body li a {    color: #333;
    font-size: 20px;}
   
.side_head {

    color: #e59501;
    font-size: 33px;
    font-weight: bold;
    border-top: 2px solid #e59501;
    padding-left: 10px;
}

.f_r {
	float: right;
}

.side_head img {
	margin-bottom: 17px;
}

.side_body {
	background: #fafafa;
	margin-bottom: 30px;
	padding: 10px;
}

.side_body li {
	line-height: 35px;
}

.albums {
	background: #fff;
	padding: 10px;
	margin: 0px;
}

.b5 {
	border-top: 1px solid #899ab8;
}

.sellinfo li {
	line-height: 35px;
	list-style-type: none;
}

.sellinfo {
	background: #fff;
	margin-left: 0px;
}

.xjbut {
	display: block;
	background: #FF9800;
	width: 150px;
	text-align: center;
	color: #fff;
	line-height: 40px;
	margin-top: 20px;
}

.selltext {
	padding: 20px;
}

.main_body {
	background: #fff;
	padding: 20px;
     margin-bottom: 40px;
}
 #slide_banner img {
    max-height: 500PX;
}
.banner——pagr {
    height: 350px;
    background: url(img/banner.jpg) center;
    margin-bottom: 20px;
}
.thumb a {
	color: #333;
}

.main_head {
    font-size: 34px;
    border-left: 11px solid #0880d7;
    padding-left: 20px;
    margin-bottom: 30px;
}

.main_head a {
	color: #909deb;
}

.main_body td {
	line-height: 35px;
}

.thumb {
	line-height: 22px;
	margin: 10px;
}
.thumb .li-img{width: 174px;height: 220px;overflow:hidden;display: inline-block;}
.thumb .li-img img{width: 174px;height: 220px;}
.thumb a.li-img:hover img {
    transform: scale(1.1);
	-webkit-transform: scale(1.1);
    transition: all 1s ease 0s;
	-webkit-transform: all 1s ease 0s;
}
.thumb div{overflow:hidden;height:30px;line-height:30px;width:130px}

div#pos_show {
	display: none;
}

.main_body th {
	text-align: left;
	text-align: center;
	padding: 10px;
}

.main_body img {
	max-width: 100%;
}

.pages {
	text-align: center;
	margin-top: 30px;
}

input#destoon_pageno {
	width: 30px;
	text-align: center;
}


/* CSS about */

.section_about {
	margin-top: 50px;
	height: 100%;
	overflow: hidden;
}

.about {
	height: 100%;
	overflow: hidden;
}

.about_a1 {
	width: 100%;
	height: 127px;
	float: left;
	position: relative;
}

.about_sp1 {
	width: 60px;
	height: 2px;
	background: #24559F;
	position: absolute;
	top: 0px;
	left: 0px;
	transition: all 1s;
}

.about_p1 {
	width: 300px;
	height: 51px;
	line-height: 51px;
	    color: #d4f1ff;
	position: absolute;
	top: 33px;
	left: 0px;
	font-size: 52px;
	font-family: 'impact';
}

.about_p2 {
	width: 300px;
	height: 38px;
	line-height: 38px;
	position: absolute;
	top: 89px;
	left: 0px;
	font-size: 32px;
	    color: #fafafa;}

.about_a1:hover .about_sp1 {
	width: 300px;
}

.about_a2 {
	text-align: center;
	overflow: hidden;
}

.about_a2 img {
	transition: all 1s;
}

.about_a2:hover img {
	transform: scale(1.05);
}

.about_01 {
	float: left;
	line-height: 1.8;
	max-height: 274px;
	overflow: hidden;
	margin-top: 27px;
	text-indent: 2em;
	    color: #fafafa;
}

.more_01 {
	width: 191px;
	height: 50px;
	float: left;
	margin-top: 35px;
}

.more_01 .face1 {
	border: 3px solid #EBEAE9;
	line-height: 44px;
	color: #666666;
	text-align: center;
	height: 44px;
}

.more_01 .face1 .sj {
	display: inline-block;
	margin-left: 30px;
	font-size: 16px;
}

.more_01 .face1 .t {
	display: inline-block;
	line-height: 46px;
	font-size: 14px;
	vertical-align: top;
}

.more_01 .face2 {
	background: #EBEAE9;
	border: 3px solid #EBEAE9;
	color: #666666;
	line-height: 50px;
	text-align: center;
	height: 50px;
	transform-origin: 50% 50% -25px;
	-webkit-transform-origin: 50% 50% -25px;
}

.more_01 .face2 .sj {
	display: inline-block;
	margin-left: 30px;
	font-size: 16px;
}

.more_01 .face2 .t {
	display: inline-block;
	line-height: 46px;
	font-size: 14px;
	vertical-align: top;
}

.span-6 {
	float: left;
	margin-right: 2%;
	width: 48%;
	transition: .2s width ease;
}

.section_products {
	margin-top: 100px;
	height: 100%;
	overflow: hidden;
}

.products_p1 {
	height: 140px;
	position: relative;
}

.products_sp1 {
	width: 60px;
	height: 2px;
	background: #24559F;
	position: absolute;
	left: 50%;
	margin-left: -30px;
	transition: all 1s;
}

.products_p2 {
	height: 54px;
	text-align: center;
	line-height: 54px;
	color: #24559F;
	font-size: 52px;
	font-family: 'impact';
	padding-top: 30px;
}

.products_p3 {
	height: 47px;
	text-align: center;
	line-height: 84px;
	font-size: 32px;
	color: #555555;
}

.products_p1 a:hover .products_sp1 {
	width: 300px;
	margin-left: -150px;
}

.products li {
	margin: 16px;
	height: 220px;
	width: 250px;
	position: relative;
	overflow: hidden;
	list-style-type: none;
	float: left;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}

.productsp1 {
	overflow: hidden;
}

.productsp1 img {
	max-width: 100%;
	transition: all 1s;
}

.productsdiv1 {
	width: 232px;
	height: 172px;
	transition: all 0.6s;
	margin-left: -116px;
	margin-top: 210px;
	position: absolute;
	top: 50%;
	left: 50%;
	background: rgba(36, 85, 159, 0.8);
}

.productsp2 {
	height: 40px;
	transition: all 0s;
	display: none;
	line-height: 20px;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	padding-top: 35px;
}

.productsp3 {
	height: 25px;
	transition: all 0s;
	display: none;
	line-height: 65px;
	font-size: 20px;
	color: #fff;
	padding-top: 8px;
}

.products li a:hover img {
	transform: scale(1.1);
}

.products li a:hover .productsdiv1 {
	margin-top: -86px;
}

.products li a:hover .productsp2 {
	display: block;
}

.products li a:hover .productsp3 {
	display: block;
}

.products2 {
	position: relative;
	height: 50px;
}

.products2 a {
	width: 191px;
	height: 50px;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -95px;
}

.products2 a .face1 {
	line-height: 50px;
	color: #666666;
	text-align: center;
	height: 50px;
	background: #EBEAE9;
}

.products2 a .face1 .sj {
	display: inline-block;
	margin-left: 30px;
	font-size: 16px;
}

.products2 a .face1 .t {
	display: inline-block;
	line-height: 50px;
	font-size: 14px;
	vertical-align: top;
}

.products2 a .face2 {
	background: #24559F;
	color: #fff;
	line-height: 50px;
	text-align: center;
	height: 50px;
	transform-origin: 50% 50% -25px;
	-webkit-transform-origin: 50% 50% -25px;
}

.products2 a .face2 .sj {
	display: inline-block;
	margin-left: 30px;
	font-size: 16px;
}

.products2 a .face2 .t {
	display: inline-block;
	line-height: 50px;
	font-size: 14px;
	vertical-align: top;
}

.photo {
    margin-top: 50px;
    height: 100%;
    padding-bottom: 100px;
    overflow: hidden;
    background: url(img/bg2.jpg) no-repeat center;
    background-size: cover;
}

.p_title {
    COLOR: #FFF;
    TEXT-ALIGN:  CENTER;
    MARGIN: 30PX;
    FONT-WEIGHT: BOLD;
    MARGIN-TOP: 90PX;
    margin-bottom: 0px;
    font-size: 52px;
    font-family: 'impact';
}

.p_alt {
    color: #fff;
    text-align:  center;
    font-size: 32px;
}

.photo_L li {
    float:  left;
    list-style: none;
 
    width: 325px;
    margin: 20px;
}
.photo_L li img{width: 100%;}
.news {
    margin-top: 90px;
    margin-bottom: 100px;
}
.newslist{width: 600px; margin: auto;}
.newslist li{line-height:45px; border-bottom: 1px solid #dcdcdc;}
.newslist li a{font-size: 18px;}
.newslist li span{float: right;}